Skip to main content
GET
/
v1
/
voice
/
models
/
list
获取角色列表
curl --request GET \
  --url https://api.qhaigc.net/v1/voice/models/list \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "voice_characters": [
    {
      "name": "<string>",
      "public": "<string>",
      "description": "<string>"
    }
  ],
  "total": 123
}

功能说明

用于查询当前账号下所有可用的语音角色,包括系统内置角色和用户自定义克隆的角色。

请求方式

GET /v1/voice/models/list

调用示例

import requests

url = "https://api.qhaigc.net/v1/voice/models/list"
headers = {
    "Authorization": "sk-your-api-key-here"
}

response = requests.get(url, headers=headers)
print(response.json())

返回结果

成功返回角色列表和总数。
{
  "success": true,
  "voice_characters": [
    {
      "name": "可爱少女",
      "public": "public",
      "description": "元气可爱的少女声音"
    },
    {
      "name": "御姐",
      "public": "public",
      "description": "成熟稳重的女性声音"
    }
    // ... 更多角色
  ],
  "total": 38
}

相关接口

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

角色列表

success
boolean
voice_characters
object[]
total
integer